{% extends 'layouts/base_background.html' %}
{% load static %}

{% block title %} ZuLab {% endblock title %}
{% block body %} class="forms-sections" {% endblock body %}

{% block header %}

{% include 'includes/navigation_light.html' %}

{% endblock header %}

{% block content %}

  <div class="container mt-5">
    <div class="row">
      <div class="col-lg-12 mx-auto">
        <div class="mb-4 w-100 w-md-50 w-lg-25">
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="https://demos.creative-tim.com/material-kit-pro/index">Input Areas</a></li>
              <li class="breadcrumb-item active" aria-current="page">Forms</li>
            </ol>
          </nav>
          <h3>Forms</h3>
        </div>
        <div class="position-relative border-radius-xl overflow-hidden shadow-lg mb-7">
          <div class="container border-bottom">
            <div class="row justify-space-between py-2">
              <div class="col-lg-3 me-auto">
                <p class="lead text-dark pt-1 mb-0">Form simple</p>
              </div> 
            </div>
          </div>
          <div class="tab-content tab-space">
            <div class="tab-pane active" id="preview-forms-simple">
              <iframe class="w-100 height-600" srcdoc='<!doctype html><meta charset="utf-8"><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
                  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900|Roboto+Slab:400,700" />
                  <script src="https://kit.fontawesome.com/42d5adcbca.js" crossorigin="anonymous"></script>
                  <!-- Material Icons -->
                  <link href="https://fonts.googleapis.com/icon?family=Material+Icons+Round" rel="stylesheet">

                  <link id="pagestyle" href="{% static 'css/material-kit.min.css' %}" rel="stylesheet" />
                  <section>
                    <div class="container py-4">
                      <div class="row">
                        <div class="col-lg-7 mx-auto d-flex justify-content-center flex-column">
                          <h3 class="text-center">Contact us</h3>
                          <form role="form" id="contact-form" method="post" autocomplete="off">
                            <div class="card-body">
                              <div class="row">
                                <div class="col-md-6">
                                  <div class="input-group input-group-dynamic mb-4">
                                    <label class="form-label">First Name</label>
                                    <input class="form-control" aria-label="First Name..." type="text" >
                                  </div>
                                </div>
                                <div class="col-md-6 ps-2">
                                  <div class="input-group input-group-dynamic">
                                    <label class="form-label">Last Name</label>
                                    <input type="text" class="form-control" placeholder="" aria-label="Last Name..." >
                                  </div>
                                </div>
                              </div>
                              <div class="mb-4">
                                <div class="input-group input-group-dynamic">
                                  <label class="form-label">Email Address</label>
                                  <input type="email" class="form-control">
                                </div>
                              </div>
                              <div class="input-group mb-4 input-group-static">
                                <label>Your message</label>
                                <textarea name="message" class="form-control" id="message" rows="4"></textarea>
                              </div>
                              <div class="row">
                                <div class="col-md-12">
                                  <div class="form-check form-switch mb-4 d-flex align-items-center">
                                    <input class="form-check-input" type="checkbox" id="flexSwitchCheckDefault" checked="">
                                    <label class="form-check-label ms-3 mb-0" for="flexSwitchCheckDefault">I agree to the <a href="javascript:;" class="text-dark"><u>Terms and Conditions</u></a>.</label>
                                  </div>
                                </div>
                                <div class="col-md-12">
                                  <button type="submit" class="btn bg-gradient-dark w-100">Send Message</button>
                                </div>
                              </div>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                  </section>

                  <script src="{% static 'js/core/popper.min.js' %}" type="text/javascript"></script>
                  <script src="{% static 'js/core/bootstrap.min.js' %}" type="text/javascript"></script>
                  <script src="{% static 'js/material-kit.min.js' %}" type="text/javascript"></script>
                  '>
                </iframe>
            </div> 
          </div>
        </div>

        <div class="position-relative border-radius-xl overflow-hidden shadow-lg mb-7">
          <div class="container border-bottom">
            <div class="row py-3">
              <div class="col-lg-4 text-start">
                <p class="lead text-dark pt-1 mb-0">Form placeholder</p>
              </div>
              <div class="col-lg-4 mt-1 text-center">
                <span class="badge bg-light text-dark"><i class="fas fa-lock me-1" aria-hidden="true"></i> Screenshot</span>
              </div>
              <div class="col-lg-4 text-end my-auto">
                <a href="https://appseed.us/product/material-kit2-pro/django/" class="text-primary icon-move-right">Get the Code
                  <i class="fas fa-arrow-right text-sm ms-1" aria-hidden="true"></i>
                </a>
              </div>
            </div>
          </div>
          <div>
            <img class="w-100" src="https://raw.githubusercontent.com/creativetimofficial/public-assets/master/material-design-system/assets/img/sections/forms/form-placeholder.jpg" alt="form-2">
          </div>
        </div>
        <div class="position-relative border-radius-xl overflow-hidden shadow-lg mb-7">
          <div class="container border-bottom">
            <div class="row py-3">
              <div class="col-lg-4 text-start">
                <p class="lead text-dark pt-1 mb-0">Form context</p>
              </div>
              <div class="col-lg-4 mt-1 text-center">
                <span class="badge bg-light text-dark"><i class="fas fa-lock me-1" aria-hidden="true"></i> Screenshot</span>
              </div>
              <div class="col-lg-4 text-end my-auto">
                <a href="https://appseed.us/product/material-kit2-pro/django/" class="text-primary icon-move-right">Get the Code
                  <i class="fas fa-arrow-right text-sm ms-1" aria-hidden="true"></i>
                </a>
              </div>
            </div>
          </div>
          <div>
            <img class="w-100" src="https://raw.githubusercontent.com/creativetimofficial/public-assets/master/material-design-system/assets/img/sections/forms/form-context.jpg" alt="form-3">
          </div>
        </div>
      </div>
    </div>
  </div>
  
  {% endblock content %}
  
  {% block footer %}
  
  {% include 'includes/footer_fullscreen.html' %}
  
  {% endblock footer %}

  {% block javascripts %}
  
  {% include 'includes/scripts_sections.html' %}
  
  {% endblock javascripts %}